/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.gui.managebeans;

/**
 *
 * @author tdi
 */
public class cdocumentlist {
private String title;
private String creationdate;
private String publicationdate;
private String type;
private String language;
private String filename;
private int icid;
private int i1;
private int i2;
private boolean bselected;
private String mime;
private String filenamepathdoc;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getCreationdate() {
        return creationdate;
    }

    public void setCreationdate(String creationdate) {
        this.creationdate = creationdate;
    }

    public String getPublicationdate() {
        return publicationdate;
    }

    public void setPublicationdate(String publicationdate) {
        this.publicationdate = publicationdate;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getLanguage() {
        return language;
    }

    public void setLanguage(String language) {
        this.language = language;
    }

    public int getIcid() {
        return icid;
    }

    public void setIcid(int icid) {
        this.icid = icid;
    }

    public int getI1() {
        return i1;
    }

    public void setI1(int i1) {
        this.i1 = i1;
    }

    public int getI2() {
        return i2;
    }

    public void setI2(int i2) {
        this.i2 = i2;
    }

    public boolean isBselected() {
        return bselected;
    }

    public void setBselected(boolean bselected) {
        this.bselected = bselected;
    }

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }

    public String getMime() {
        return mime;
    }

    public void setMime(String mime) {
        this.mime = mime;
    }

    public String getFilenamepathdoc() {
        return filenamepathdoc;
    }

    public void setFilenamepathdoc(String filenamepathdoc) {
        this.filenamepathdoc = filenamepathdoc;
    }
}
